driver = @GJHHNEKHKEJ@LLOJHMLJHCCNIEKFDAIOO@KEKMILBHAMLBFLOPCBFLOEKCIBAN@CJBELOPCBFLOGILMEJPCBFLO@E
url = FBAIOO@KOGHKEJ@LLOJHMLJHCCNIOGMILBHAMLBFLOPCBFLOOGFEFEGONGHLEHGOL@MJEHGBEHMJHLODGOJFIIIIPAAFOBNHOBONOAMKBFIKOBHMBFANLEIAINMOGG@C
user = MGOB@D
pwd = @@
